无法安装java环境

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
blues
帖子: 26
注册时间: 2005-08-02 11:52
送出感谢: 0
接收感谢: 0

无法安装java环境

#1

帖子 blues » 2005-08-06 23:14

正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
E: 无法找到软件包 sun-j2re1.5

我的apt源有
deb http://archive.ubuntu.org.cn/ubuntu-cn ubuntu.org.cn main bleeding multivers
e restricted universe
deb ftp://ftp.tsinghua.edu.cn/mirror/ubuntu/ubuntu hoary main restricted multiv
erse universe
deb ftp://ftp.sjtu.edu.cn/sites/archive.ubuntu.com/ hoary main multiverse restr
icted universe
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-08-07 0:02

加上“快速设置”中的源,然后
sudo apt-get update
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “办公、图像、机械电子设计等”